summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSam James <sam@gentoo.org>2021-01-17 06:56:46 +0000
committerSam James <sam@gentoo.org>2021-01-17 06:56:54 +0000
commit98d6d54b32ef00bcc61a561a4eafe988e4e89893 (patch)
tree711b335a314d2468ce0fd0e6278544ea0623d6ea /app-text
parentdev-python/libvirt-python: move pkgconfig to BDEPEND (diff)
downloadgentoo-98d6d54b32ef00bcc61a561a4eafe988e4e89893.tar.gz
gentoo-98d6d54b32ef00bcc61a561a4eafe988e4e89893.tar.bz2
gentoo-98d6d54b32ef00bcc61a561a4eafe988e4e89893.zip
app-text/teckit: fix double prefix
Closes: https://bugs.gentoo.org/765508 Package-Manager: Portage-3.0.12.0.2-prefix, Repoman-3.0.2 Signed-off-by: Sam James <sam@gentoo.org>
Diffstat (limited to 'app-text')
-rw-r--r--app-text/teckit/teckit-2.5.10.ebuild12
1 files changed, 6 insertions, 6 deletions
diff --git a/app-text/teckit/teckit-2.5.10.ebuild b/app-text/teckit/teckit-2.5.10.ebuild
index 5a305123828..17421130f81 100644
--- a/app-text/teckit/teckit-2.5.10.ebuild
+++ b/app-text/teckit/teckit-2.5.10.ebuild
@@ -31,14 +31,14 @@ src_configure() {
econf --disable-static
}
-src_install() {
- emake DESTDIR="${ED}" install
- dodoc AUTHORS README NEWS
- find "${ED}" -name '*.la' -delete || die
-}
-
src_test() {
cd "${S}/test" || die
chmod +x dotests.pl || die
./dotests.pl || die "tests failed"
}
+
+src_install() {
+ emake DESTDIR="${D}" install
+ dodoc AUTHORS README NEWS
+ find "${ED}" -name '*.la' -delete || die
+}